<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Adel Sarvary - MDEF student site</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="bloghome.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h4 class="text-capitalize mb-0 text-lg">DESIGN DIALOGUES
          <br>
        -
      <br>
    Saul Baeza</h4>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
  <p>
    Throughout the lecture series of Design Dialogues, we had the chance to meet many experts in several design disciplines.
<br>
<br>
    Saul Baeza from DOES work studio
<br>
    A community of “new” designers
<br>
    Understanding-design.com
<br>
    Visions by - annual magazine & platform with teaching programs
<br>
<br>
    The key takeaways of this lecture for me were the questions Saul and his team are asking themselves during the design process.
    Questions which help explore and understand the topic and define what it is at a unique level.
<br>
<br>
    Components
    <br>
    They zoom into things to the deepest possible extent. During the design of a product: What are the components made of? What are the exact chemical components of the different materials? How else can this object/material can be produced? What change this alternative can generate?
    Are we using the right materials for things? How do the different materials behave, what is their character? What colors do we associate these materials with? Why?
<br>
<br>
    Testing
    <br>
    Saul puts a great emphasis on understanding the cultural understanding of the product
    For example, he has tested projects with his mother, to understand if he is using the right vocabulary.
    Because cultural knowledge, even if not scientific, can give meaning to a product.
    <br>
    <br>
    Silly briefing
<br>
    Using seemingly evident yet thought provoking questions during the design process is a great way of experimentation.
    e.g. “What is the perfect textile?” - even before thinking about what the function of the product would be (e.g. fashion) or without thinking of the economical purposes.
    Defining ‘perfect’ and starting the development towards those features could take us to unexpected places.
    Also, the function of certain products e.g. work uniform can be shaped by its users, who would probably modify them as per they particular needs.
    <br>
    <br>
    The material and its design, and e.g. the proximity of these to the users’ body can be more important than the principle itself. For example, by making an object made of a person’s hair and giving it back to him/her, it’s the biological connection to the object that counts more rather than its function.
    <br>
    <br>
    This is also an example of how important is to find these powerful parts, these specific visual language tools of the design that spark reactions, and eventually form the meaning of things. These reactions are ideally change of behaviours. New things and new reactions can also be triggered by cutting off obvious communication channels.
    <br>
    <br>
    Questions don’t just arise around materials, but around shapes, forms and movements as well.
    These can define behaviours, tools, as well as feelings and memories.
    For example, ice creams are globe shaped, and we never question why (even though there’s a reason), and there are tools (the special ice scream spoons) we can’t use for anything else but to generate that shape. There is also a certain movement while we perform the action of scooping. Also, there’s also a certain way we consume the products we buy. For example, when we buy a magazine, we use the same approach to review it. What if we changed this approach? Would it change the way the readers interact with the magazine?
    <br>
    <br>
    For me, one of the most inspiring topics and examples Saul brought up was the use of language.
    During one of his projects, he transformed Potato head toys to help people understand evolution. He used these toys and their parts as visual language tools to create a powerful context, a unique story for the topic, that it didn’t need further explanation.
    People didn’t have to be or become experts, but these tools helped them understand a rather complex topic.
    <br>
    <br>
    Reflecting on my project, language is one of the barriers in forming a natural relationship between plants and humans. We like to call things by their names, but the naming of the plants are primarily serve science and not the understanding of the everyday plant owner. What if I would change this approach, push my project towards the use of visual tools to identify our plants, rather than the names? It is something I will consider when I’m working on the Balconnect Catalogue.

<br>
<br>
<img src="../images/blog/T3/Saul1.png" alt="" class="img-fluid w-120">
          <p>
            <br>
          <br>
<img src="../images/blog/T3/Saul2.png" alt="" class="img-fluid w-120">
<br>
<br>
<img src="../images/blog/T3/Saul3.png" alt="" class="img-fluid w-120">
</div>
</div>
</div>
</div>
</div>
</div>
 <br>
 <br>
  </p>
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-8">
        <div class="text-center">
            <p>
          <div class="mt-5">
					<a href="T3CNN.html" class="btn btn-dark">CURATING NEW NORMALS</a>
					<a href="T3DS.html" class="btn btn-dark">DESIGN STUDIO - SUMMARY</a>
				</div>
			</div>
		</div>
	</div>
</div>
</section>

<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
